<?php

use Illuminate\Database\Migrations\Migration;

class CreateAdsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('ads', function ($table) {
            $table->increments('id');
            $table->boolean('ajax_loading')->default(1);
            $table->text('box')->nullable();
            $table->text('banner_large')->nullable();
            $table->text('mobile')->nullable();
            $table->text('skyscrapper')->nullable();
            $table->text('adfly_ad', 'http://adf.ly/8723303/');
            $table->integer('ads_per')->default(5);
            $table->text('ad_center', 'http://ads.ad-center.com/offer?prod=91&ref=5027821');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::drop('ads');
    }
}
