@if(isset($_SERVER['HTTP_X_PJAX']) && $_SERVER['HTTP_X_PJAX'] == 'true')

@else
<!DOCTYPE html>
<html lang="en">
<head>
    <title>
      {{ Lang::get('words.admin_dashboard') }}
    </title>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" />
    <link rel="stylesheet" href="{{ URL::asset('assets/css/bootstrap.css') }}" />
    <link rel="stylesheet" href="{{ URL::asset('assets/css/font-awesome.css') }}" />
    <link rel="stylesheet" href="{{ URL::asset('assets/css/bar-ui.css') }}" />
    <link rel="stylesheet" href="{{ URL::asset('assets/css/bootstrap-colorpicker.css') }}" />
    <link rel="stylesheet" href="{{ URL::asset('assets/css/jquery.toastmessage.css') }}" />
    <link rel="stylesheet" href="{{ URL::asset('assets/css/style.css') }}" />
     <link rel="stylesheet" href="{{ URL::asset('assets/css/jquery-ui.css') }}">
	<meta name="_token" content="{{ csrf_token() }}">
    <script type="text/javascript" src="{{ URL::asset('assets/js/jquery-1.11.0.min.js') }}"></script>
    <script type="text/javascript" src="{{ URL::asset('assets/js/bootstrap.min.js') }}"></script>
    <script type="text/javascript" src="{{ URL::asset('assets/js/infinitescroll.js') }}"></script>    
    <script type="text/javascript" src="{{ URL::asset('assets/js/nprogress.js') }}"></script> 
   	<script type="text/javascript" src="{{ URL::asset('assets/js/jquery.toastmessage.js') }}"></script>
    <script type="text/javascript" src="{{ URL::asset('assets/js/jquery.pjax.js') }}"></script>    
    <script type="text/javascript" src="{{ URL::asset('assets/js/bootstrap-colorpicker.js') }}"></script>    
     <script src="{{ URL::asset('assets/js/jquery-ui.js') }}"></script>
    <style type="text/css">
    	.navbar, #footer, .sm2-playlist-drawer{
            background-color: {{ $settings->player_color }};
            color: #fff;
        }
        .collapse-menu-btn i, .sidebar p {
            color: #fff;
        }
        .p-bg, .collapse-menu-btn i, .sidebar p, .sub-header, #nprogress .bar, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .pagination>li>span, .pagination>.active>span, .pagination>li>a:hover, .pagination>.active>span:hover, .pager>li>span, .pager>.active>span, .pager>li>a:hover, .pager>.active>span:hover, .pagination>li>span:hover, .pagination>.disabled>span, .pagination>.disabled>span:hover, .pager>li>span:hover, .pager>.disabled>span, .pager>.disabled>span:hover, .pagination>li>a, .pager>li>a, .profile-header {
            background-color: {{ $settings->theme_color }};
        }
        #nprogress .peg{
            box-shadow:0 0 10px {{ $settings->theme_color }}, 0 0 5px {{ $settings->theme_color }};
        }
        a, a:hover, a:focus, .dropdown-menu > li > a, .fa-user.active, .tab-content h1 span.fa, .panel-body h1 span.fa, .panel-body h2 i.fa, .pagination>li>span:hover, .pagination>.disabled>span, .pagination>.disabled>span:hover, .pager>li>span:hover, .pager>.disabled>span, .pager>.disabled>span:hover{
            color:{{ $settings->theme_color }};
        }
        .pagination>li>a, .pager>li>a, .pagination > .disabled > span, .pager > .disabled > span{
            border:1px solid {{ $settings->theme_color }};
        }
		.navbar-brand{
		position: absolute;
		text-align: center;
		width: 100%;
		padding-top: 10px;
		}

		.container-fluid.admin {
		padding-top: 55px;
		max-width: 980px;
		}
		h1{
		margin: 0;
		padding: 10px;
		}
		.tab-content{
			padding: 10px;
		}
		#main-container-admin{
			padding-bottom: 40px;
		}
		#sortable { list-style-type: none; margin: 0; padding: 0; width: 50%; }
		#sortable li { margin: 0 3px 3px 3px; padding: 2px 0 2px 20px; font-size: 1.2em; height: 30px; }
		#sortable li span { cursor: pointer; float: right; padding: 3px 10px; }
    </style>
</head>
<body>
<nav class="navbar navbar-fixed-top bg-dark" role="navigation">
    <div class="container-fluid">
    <div class="navbar-header">
        <p class="navbar-brand fg-white">{{ Lang::get('words.admin_dashboard') }}<a class="btn btn-xs btn-info pull-right" href="{{ URL::to('/') }}">View site</a></p>
    </div>
</div>
</nav>
<div class="container-fluid admin">
	<ul class="nav nav-tabs">
	<li class="@if(Request::is('admin/home') || Request::is('admin')) active @endif" role="presentation">
		<a class="pjax-admin" href="{{ URL::to('admin/home') }}">
			<i class="fa fa-home"></i> <span>{{ Lang::get('words.home') }}</span>
		</a>
	</li>
	<li class="@if(Request::is('admin/users')) active @endif" role="presentation">
		<a class="pjax-admin" href="{{ URL::to('admin/users') }}">
			<i class="fa fa-user"></i> <span>{{ Lang::get('words.users') }} ({{ count(User::all()) }})</span>
		</a>
	</li>
	<li class="@if(Request::is('admin/settings')) active @endif" role="presentation">
		<a class="pjax-admin" href="{{ URL::to('admin/settings') }}">
			<i class="fa fa-cog"></i> <span>{{ Lang::get('words.settings') }}</span>
		</a>
	</li>
	<li class="@if(Request::is('admin/social')) active @endif" role="presentation">
		<a class="pjax-admin" href="{{ URL::to('admin/social') }}">
			<i class="fa fa-share-alt"></i> <span>{{ Lang::get('words.social') }}</span>
		</a>
	</li>
	<li class="@if(Request::is('admin/pages')) active @endif" role="presentation">
		<a class="pjax-admin" href="{{ URL::to('admin/pages') }}">
			<i class="fa fa-edit"></i> <span>{{ Lang::get('words.pages') }}</span>
		</a>
	</li>
	<li class="@if(Request::is('admin/adcode')) active @endif" role="presentation">
		<a class="pjax-admin" href="{{ URL::to('admin/adcode') }}">
			<i class="fa fa-code"></i> <span>{{ Lang::get('words.ad_code') }}</span>
		</a>
	</li>
	</ul>
@endif

	<div id="main-container-admin">
		@yield('content')
	</div>
@if(isset($_SERVER['HTTP_X_PJAX']) && $_SERVER['HTTP_X_PJAX'] == 'true')

@else
	<div class="clearfix"></div>
</div>

	<script type="text/javascript">
		$(document).ready(function(){
			rootURL = "{{ URL::to('/') }}";
			sortLists();
			$(document).on('click', '.toggleGenre' ,function(e) {
				var that = $(this);
				_genre_id = that.parent().attr('id');
				_token = $('meta[name="_token"]').attr('content');

				$.post(rootURL+'/admin/genres',
					{ genre_id: _genre_id, _token: _token },
					function(data){
						if(data == 'ok')
						{
							if(that.hasClass("fa-eye"))
							{
								that.removeClass("fa-eye").addClass("fa-eye-slash");
							}
							else
							{
								that.removeClass("fa-eye-slash").addClass("fa-eye");	
							}
						}
					}
				);
			});
			$('.pjax-admin').on('click', function(e) {
				if($(this).parent('li').hasClass('active'))
					return false;
				
				$('li.active').removeClass('active');
				$(this).parent('li').addClass('active');
			  	var url = $(this).attr('href');
			  	pjax.invoke({
			  		'url': url,
					'container': 'main-container-admin',
					'beforeSend': function(e){ NProgress.start(); },
	    			'complete': function(e){ NProgress.done(); $('.theme-color').colorpicker(); $('.player-color').colorpicker(); sortLists(); },
			  	});
			  e.preventDefault();
			});
	        $('.theme-color').colorpicker();
	        $('.player-color').colorpicker();
		});

		function sortLists()
		{
			$( "#sortable" ).sortable({
				placeholder: "ui-state-highlight",
				update: function( event, ui ) {
					var catArray = $(this).sortable('toArray');
					//alert(catArray);
					for(var i=0; i<catArray.length; i++)
					{
						$("input[name='"+(catArray[i])+"']").val(i+1);
					}

				}
			});
			$( "#sortable" ).disableSelection();
		}
	</script>

	<script type="text/javascript">
	  	@if(Session::get('toastMsg') != '' && Session::get('toastType') != '')
        $().toastmessage('{{ Session::get("toastType") }}', '{{ Session::get("toastMsg") }}');
        <?php Session::forget('toastMsg');
              Session::forget('toastType');
        ?>
   		@endif
	</script>
</body>
</html>
@endif
