@extends('admin.index')
@section('content')
<div class="tab-content">
	<h1><span class="fa fa-edit"></span> {{ Lang::get('words.pages') }}</h1>
	<form method="post" action="{{ URL::to('admin') . '/pages' }}" accept-charset="UTF-8">
        <input type="hidden" name="_token" value="{{ csrf_token() }}">
        @foreach($pages as $page)
            <div class="form-group">
                <label for="skyscrapper" class="col-sm-3 control-label padding0">{{ $page->title }}:</label>
                <div class="col-sm-9 padding0">
                    <textarea class="form-control" name="{{ $page->title }}">{{ $page->description }}</textarea>
                </div>
                <div class="clearfix"></div>
            </div>
            <br>
        @endforeach
        <button type="submit" class="btn btn-success btn-block"><i class="fa fa-edit"></i> {{ Lang::get('words.update_pages') }}</button>
    </form>
	<div style="clear:both"></div>
</div>
@stop
