@extends('admin.index')
@section('content')
<div class="tab-content">
		<h1><span class="fa fa-cog"></span> {{ Lang::get('words.site_settings') }}</h1>
		<form method="POST" action="{{ URL::to('admin/') . '/update_social' }}" id="media-form" accept-charset="UTF-8" file="1" enctype="multipart/form-data">
			
			<div class="form-group">
				@if(isset($settings->facebook_page_id))<?php $facebook_page_id = $settings->facebook_page_id ?>@else<?php $facebook_page_id = ''; ?>@endif
				<label for="facebook_page_id" class="col-sm-3 padding0 control-label">{{ Lang::get('words.fb_page_id') }}:</label>
				<div class="col-sm-9 padding0">
					{{ Form::text('facebook_page_id', $facebook_page_id, array('class'=>'form-control')) }}
				</div>
				<div class="clearfix"></div>
			</div>

			<div class="form-group">
				@if(isset($settings->fb_key))<?php $fb_key = $settings->fb_key ?>@else<?php $fb_key = ''; ?>@endif
				<label for="fb_key" class="col-sm-3 padding0 control-label">{{ Lang::get('words.fb_app_key') }}:</label>
				<div class="col-sm-9 padding0">
					{{ Form::text('fb_key', $fb_key, array('class'=>'form-control')) }}
				</div>
				<div class="clearfix"></div>
			</div>

			<div class="form-group">
				@if(isset($settings->fb_secret_key))<?php $fb_secret_key = $settings->fb_secret_key ?>@else<?php $fb_secret_key = ''; ?>@endif
				<label for="fb_secret_key" class="col-sm-3 padding0 control-label">{{ Lang::get('words.fb_app_secret') }}:</label>
				<div class="col-sm-9 padding0">
					{{ Form::text('fb_secret_key', $fb_secret_key, array('class'=>'form-control')) }}
				</div>
				<div class="clearfix"></div>
			</div>

			<div class="form-group">
				@if(isset($settings->twitter_page_id))<?php $twitter_page_id = $settings->twitter_page_id ?>@else<?php $twitter_page_id = ''; ?>@endif
				<label for="twitter_page_id" class="col-sm-3 padding0 control-label">{{ Lang::get('words.twitter_username') }}:</label>
				<div class="col-sm-9 padding0">
					{{ Form::text('twitter_page_id', $twitter_page_id, array('class'=>'form-control')) }}
				</div>
				<div class="clearfix"></div>
			</div>


			<div class="form-group">
				@if(isset($settings->twitter_key))<?php $twitter_key = $settings->twitter_key ?>@else<?php $twitter_key = ''; ?>@endif
				<label for="twitter_key" class="col-sm-3 padding0 control-label">{{ Lang::get('words.twitter_app_key') }}:</label>
				<div class="col-sm-9 padding0">
					{{ Form::text('twitter_key', $twitter_key, array('class'=>'form-control')) }}
				</div>
				<div class="clearfix"></div>
			</div>

			<div class="form-group">
				@if(isset($settings->twitter_secret_key))<?php $twitter_secret_key = $settings->twitter_secret_key ?>@else<?php $twitter_secret_key = ''; ?>@endif
				<label for="twitter_secret_key" class="col-sm-3 padding0 control-label">{{ Lang::get('words.twitter_secret_key') }}:</label>
				<div class="col-sm-9 padding0">
					{{ Form::text('twitter_secret_key', $twitter_secret_key, array('class'=>'form-control')) }}
				</div>
				<div class="clearfix"></div>
			</div>

			<div class="form-group">
				@if(isset($settings->google_key))<?php $google_key = $settings->google_key ?>@else<?php $google_key = ''; ?>@endif
				<label for="google_key" class="col-sm-3 padding0 control-label">{{ Lang::get('words.google_oauth_key') }}:</label>
				<div class="col-sm-9 padding0">
					{{ Form::text('google_key', $google_key, array('class'=>'form-control')) }}
				</div>
				<div class="clearfix"></div>
			</div>

			<div class="form-group">
				@if(isset($settings->google_secret_key))<?php $google_secret_key = $settings->google_secret_key ?>@else<?php $google_secret_key = ''; ?>@endif
				<label for="google_secret_key" class="col-sm-3 padding0 control-label">{{ Lang::get('words.google_secret_key') }}:</label>
				<div class="col-sm-9 padding0">
					{{ Form::text('google_secret_key', $google_secret_key, array('class'=>'form-control')) }}
				</div>
				<div class="clearfix"></div>
			</div>

			<div class="form-group">
				@if(isset($settings->google_page_id))<?php $google_page_id = $settings->google_page_id ?>@else<?php $google_page_id = ''; ?>@endif
				<label for="google_page_id" class="col-sm-3 padding0 control-label">{{ Lang::get('words.google_page_id') }}:</label>
				<div class="col-sm-9 padding0">
					{{ Form::text('google_page_id', $google_page_id, array('class'=>'form-control')) }}
				</div>
				<div class="clearfix"></div>
			</div>

			<input type="hidden" name="_token" value="{{ csrf_token() }}">
			<div class="form-group">
				<input type="submit" class="btn btn-success btn-block" value="{{ Lang::get('words.update_social') }}" />
			</div>
			<div class="clearfix"></div>
		</form>
</span>
@stop
