<?php
$ads = Ads::first();
$settings = Setting::first();
$title = Lang::get('words.reset_password');
$metaImage = URL::asset('assets/images/logo.png');
?>
@extends('master')
@section('content')
	<div class="panel">
		<div class="panel-body">			
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 result-container">
				<h1><span class="fg-orange fa fa-music"></span> {{ Lang::get('words.reset_password') }}</h1>
					<div class="sidebar pull-left visible-lg visible-md">
						<div class="ad-box">
							@if($ads->ajax_loading)
								<iframe src="{{ URL::to('ads/box') }}" width='300' height='250' frameborder='0' border='0' marginwidth='0' marginheight='0' scrolling='no'></iframe>
							@else
								{{ $ads->box }}
							@endif
						</div>
						<div class="affix-sidebar affix-top">
							<div class="ad-box">
								@if($ads->ajax_loading)
									<iframe src="{{ URL::to('ads/box') }}" width='300' height='250' frameborder='0' border='0' marginwidth='0' marginheight='0' scrolling='no'></iframe>
								@else
									{{ $ads->box }}
								@endif
							</div>
							<div class="ad-box">
								@if($ads->ajax_loading)
									<iframe src="{{ URL::to('ads/box') }}" width='300' height='250' frameborder='0' border='0' marginwidth='0' marginheight='0' scrolling='no'></iframe>
								@else
									{{ $ads->box }}
								@endif
							</div>
						</div>
					</div>
					<div class="pull-left">
						<div class="row">
							<div class="col-lg-12 col-md-12 col-sm-12">
								<div class="ad-large">
									@if($ads->ajax_loading)
										<iframe src="{{ URL::to('ads/banner_large') }}" width='728' height='90' frameborder='0' border='0' marginwidth='0' marginheight='0' scrolling='no'></iframe>
									@else
										{{ $ads->banner_large }}
									@endif
								</div>
								<div class="ad-mobile">
									@if($ads->ajax_loading)
										<iframe src="{{ URL::to('ads/mobile') }}" width='300' height='50' frameborder='0' border='0' marginwidth='0' marginheight='0' scrolling='no'></iframe>
									@else
										{{ $ads->mobile }}
									@endif
								</div>
							</div>
						</div>
						<form role="form" method="post" action="{{ URL::to('/') }}/reset/{{ $user->activation_code }}">
							<input type="hidden" name="_token" value="{{ csrf_token() }}">
							<div class="form-group">
								<label for="password">{{ Lang::get('words.password') }}</label>
								<input type="password" autocomplete="off" name="password" class="form-control" id="password" placeholder="{{ Lang::get('words.password') }}">
							</div>
							<div class="form-group">
								<label for="password_confirmation">{{ Lang::get('words.confirm_password') }}</label>
								<input type="password" name="password_confirmation" class="form-control" id="password_confirmation" placeholder="{{ Lang::get('words.confirm_password') }}">
							</div>
							<input type="hidden" id="email" name="email" value="{{ $user->email }}" />
							<input type="submit" class="btn btn-comment" value="{{ Lang::get('words.update_profile') }}" />
						</form>
					</div>
					<div class="pull-right hidden-800" style="width:160px; height:600px">
						<div class="right-ad">
							@if($ads->ajax_loading)
								<iframe src="{{ URL::to('ads/skyscrapper') }}" width='160' height='600' frameborder='0' border='0' marginwidth='0' marginheight='0' scrolling='no'></iframe>
							@else
								{{ $ads->skyscrapper }}
							@endif
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

@stop
