@extends('master')
@section('content')
	<div class="tab-content pull-left">
		<h1><span class="fa fa-star"></span> {{ Lang::get('words.top').' '.Lang::get('words.'.$category) }} {{ Lang::get('words.songs') }}</h1>
		@foreach($songs as $i => $song)
			@if(($i+1)%4 == 1)
				<div class="row media-rows">
			@endif
					<div class="col-lg-3 col-md-3 col-sm-3 col-xs-3 media-info">
						<a title="{{ Lang::get('words.download_title', array('title' => $song['title'])) }}" href="{{ URL::to('search') }}/{{ Helper::slugify($song['title']) }}" class="pull-left pjax">
							<img alt="{{ Lang::get('words.download_title', array('title' => $song['title'])) }}" class="img-responsive img-rounded" src="{{ $song['image'] }}">
							<div class="tr-num">{{$i+1}}</div>
						</a>
						<div class="pull-right hidden-xs">
							<h2 class="song-title">
								<a title="{{ Lang::get('words.download_title', array('title' => $song['title'])) }}" class="pjax" href="{{ URL::to('search') }}/{{ Helper::slugify($song['title']) }}">{{ $song['title'] }}</a>
							</h2>
							<h6 class="pull-right"><span class="fa fa-user"></span> <a title="{{ Lang::get('words.download_title', array('title' => $song['artist'])) }}" class="pjax" href="{{ URL::to('search') }}/{{ Helper::slugify($song['artist']) }}">{{ $song['artist'] }}</a></h6>
						</div>
					</div>
			@if(($i+1)%4 == 0 )
				</div>
			@endif

			@if(($i+1)%8==0)
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="ad-large">
						@if($ads->ajax_loading)
							<iframe src="{{ URL::to('ads/banner_large') }}" width='728' height='90' frameborder='0' border='0' marginwidth='0' marginheight='0' scrolling='no'></iframe>
						@else
							{{ $ads->banner_large }}
						@endif
					</div>
					<div class="ad-mobile">
						@if($ads->ajax_loading)
							<iframe src="{{ URL::to('ads/mobile') }}" width='300' height='50' frameborder='0' border='0' marginwidth='0' marginheight='0' scrolling='no'></iframe>
						@else
							{{ $ads->mobile }}
						@endif
					</div>
				</div>
			</div>
			@endif

		@endforeach
	</div>
@stop
