<?php

use Illuminate\Database\Migrations\Migration;

class CreateSettingsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create(
            'settings',
            function ($table) {
                $table->increments('id');
                $table->string('website_name');
                $table->string('website_title');
                $table->string('website_description');
                $table->string('website_keywords');
                $table->string('theme_color');
                $table->string('player_color');
                $table->string('youtube_key');
                $table->string('soundcloud_id');
                $table->string('fb_key');
                $table->string('fb_secret_key');
                $table->string('twitter_key');
                $table->string('twitter_secret_key');
                $table->string('facebook_page_id');
                $table->string('google_key');
                $table->string('google_secret_key');
                $table->string('google_page_id');
                $table->string('recaptcha_site_key');
                $table->string('recaptcha_secret_key');
                $table->string('twitter_page_id');
                $table->boolean('auth_download');
                $table->integer('max_top');
                $table->string('country_code');
                $table->integer('per_page');
                $table->text('analytics');
            }
        );
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::drop('settings');
    }
}
