<div class="modal-dialog">
<div class="modal-content">
    <form role="form" method="post" action="{{ URL::to('signup') }}">
    	<input type="hidden" name="_token" value="{{ csrf_token() }}">
		<div class="modal-header">
			<button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
			<h4 class="modal-title" id="signupLabel">{{ Lang::get('words.become_member') }}</h4>
		</div>
		<div class="modal-body">
			<h4><small>{{ Lang::get('words.or_signup_with') }} {{ Lang::get('words.email_address') }}</small></h4>
			<div class="form-group">
				<label for="username">{{ Lang::get('words.username') }}</label>
				<input type="text" class="form-control" id="username" name="username" placeholder="{{ Lang::get('words.username') }}">
			</div>
			<div class="form-group">
					<label for="email">{{ Lang::get('words.email_address') }}</label>
					<input type="email" name="email" class="form-control" id="email" placeholder="{{ Lang::get('words.email_address') }}">
				</div>
			<div class="form-group">
				<label for="password">{{ Lang::get('words.password') }}</label>
				<input type="password" name="password" class="form-control" id="password" placeholder="{{ Lang::get('words.password') }}">
			</div>
			<div class="form-group">
				<label for="password_confirmation">{{ Lang::get('words.confirm_password') }}</label>
				<input type="password" name="password_confirmation" class="form-control" id="password_confirmation" placeholder="{{ Lang::get('words.confirm_password') }}">
			</div>
			<div class="form-group">
				{{ Form::captcha() }}
			</div>
    	</div>
		<div class="modal-footer">
			<button type="submit" class="btn btn-info btn-lg pull-left">{{ Lang::get('words.signup') }}</button>
		</div>
	</form>
</div>
</div>
