<div class="modal-dialog">
<div class="modal-content">
    <form role="form" method="post" action="{{ URL::to('login') }}">
    	<input type="hidden" name="_token" value="{{ csrf_token() }}">
		<div class="modal-header">
			<button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
			<h4 class="modal-title" id="loginLabel">{{ Lang::get('words.login') }}</h4>
		</div>
		<div class="modal-body">
			<h4><small>{{ Lang::get('words.login_with') }}</small></h4>
			<div class="social-signup">
				@if(isset($settings->fb_key) && !empty($settings->fb_key))
				<a href="{{ URL::to('auth/facebook') }}" class="btn btn-lg bg-facebook fg-white"><i class="fa fa-facebook"></i> Facebook</a>
				@endif
                @if(isset($settings->twitter_key) && !empty($settings->twitter_key))
                <a href="{{ URL::to('auth/twitter') }}" class="btn btn-lg bg-twitter fg-white"><i class="fa fa-twitter"></i> Twitter</a>
                @endif
                @if(isset($settings->google_key) && !empty($settings->google_key))
                <a href="{{ URL::to('auth/google') }}" class="btn btn-lg bg-google fg-white"><i class="fa fa-google-plus"></i> Google</a>
                @endif
			</div>
			<h4><small>{{ Lang::get('words.or_login_with') }}</small></h4>
			<div class="form-group">
				<label for="email">{{ Lang::get('words.username_or_email') }}</label>
				<input type="text" class="form-control" name="email" id="email" placeholder="{{ Lang::get('words.username_or_email') }}">
			</div>
			<div class="form-group">
				<label for="password">{{ Lang::get('words.password') }}</label>
				<input type="password" name="password" class="form-control" id="password" placeholder="{{ Lang::get('words.password') }}">
			</div>
			<div class="form-group">
				<div class="checkbox">
					<label>
						<input type="checkbox" name="remember"> {{ Lang::get('words.remember_me') }}
					</label>
				</div>
			</div>
    	</div>
		<div class="modal-footer">
			<button type="submit" class="btn btn-info btn-lg pull-left">{{ Lang::get('words.login') }}</button>
			<a type="button" data-dismiss="modal" data-toggle="modal" href="{{ URL::to('#forgotpassword') }}" class="btn btn-default btn-link pull-right">{{ Lang::get('words.forgot_password') }}</a>
		</div>
	</form>
</div>
</div>
