<div class="modal-dialog" id="signup" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
        <h4 class="modal-title" id="signUpModal">{{ Lang::get('words.signup') }}</h4>
      </div>
		<div class="modal-body">
			<h4><small>{{ Lang::get('words.sign_up_with') }}</small></h4>
			<div class="social-signup">
                @if(isset($settings->fb_key) && !empty($settings->fb_key))
                <a href="{{ URL::to('auth/facebook') }}" class="btn btn-lg bg-facebook fg-white"><i class="fa fa-facebook"></i> Facebook</a>
                @endif
                @if(isset($settings->twitter_key) && !empty($settings->twitter_key))
                <a href="{{ URL::to('auth/twitter') }}" class="btn btn-lg bg-twitter fg-white"><i class="fa fa-twitter"></i> Twitter</a>
                @endif
                @if(isset($settings->google_key) && !empty($settings->google_key))
                <a href="{{ URL::to('auth/google') }}" class="btn btn-lg bg-google fg-white"><i class="fa fa-google-plus"></i> Google</a>
                @endif
            </div>
			<h4><small>{{ Lang::get('words.or_signup_with') }} <strong><a data-dismiss="modal" data-toggle="modal" href="{{ URL::to('#emailsignup') }}">{{ Lang::get('words.email_address') }}</a></strong></small></h4>
    	</div>
    	<div class="modal-footer">
    		<h4 class="text-left"><small>{{ Lang::get('words.already_member') }} <strong><a data-dismiss="modal" data-toggle="modal" href="{{ URL::to('#login') }}">{{ Lang::get('words.login') }}</a></strong></small></h4>
    	</div>
    </div>
</div>
