<?php
$ads = Ads::first();
$settings = Setting::first();
$title = $page->title;
?>
@extends('master')
@section('content')
	<div class="panel">
		<div class="panel-body">			
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 result-container">
				<h1><span class="fg-orange fa @if($title == 'Terms') fa-gavel @elseif($title == 'Privacy') fa-bookmark @else fa-question @endif"></span> {{ $title }}</h1>
					<div class="sidebar pull-left visible-lg visible-md">
						<div class="ad-box">
							@if($ads->ajax_loading)
								<iframe src="{{ URL::to('ads/box') }}" width='300' height='250' frameborder='0' border='0' marginwidth='0' marginheight='0' scrolling='no'></iframe>
							@else
								{{ $ads->box }}
							@endif
						</div>
						<div class="affix-sidebar affix-top">
							<div class="ad-box">
								@if($ads->ajax_loading)
									<iframe src="{{ URL::to('ads/box') }}" width='300' height='250' frameborder='0' border='0' marginwidth='0' marginheight='0' scrolling='no'></iframe>
								@else
									{{ $ads->box }}
								@endif
							</div>
							<div class="ad-box">
								@if($ads->ajax_loading)
									<iframe src="{{ URL::to('ads/box') }}" width='300' height='250' frameborder='0' border='0' marginwidth='0' marginheight='0' scrolling='no'></iframe>
								@else
									{{ $ads->box }}
								@endif
							</div>
						</div>
					</div>
					<div class="pull-left">
						<div class="row">
							<div class="col-lg-12 col-md-12 col-sm-12">
								<div class="ad-large">
									@if($ads->ajax_loading)
										<iframe src="{{ URL::to('ads/banner_large') }}" width='728' height='90' frameborder='0' border='0' marginwidth='0' marginheight='0' scrolling='no'></iframe>
									@else
										{{ $ads->banner_large }}
									@endif
								</div>
								<div class="ad-mobile">
									@if($ads->ajax_loading)
										<iframe src="{{ URL::to('ads/mobile') }}" width='300' height='50' frameborder='0' border='0' marginwidth='0' marginheight='0' scrolling='no'></iframe>
									@else
										{{ $ads->mobile }}
									@endif
								</div>
							</div>
						</div>
						<div class="row">
							<div class="col-lg-12 col-md-12 col-sm-12">
								<div class="panel panel-info" style="width:100%; max-width:728px;">
								  <div class="panel-heading">
								    <h3 class="panel-title">{{ $page->title }}</h3>
								  </div>
								  <div class="panel-body">
								    {{ $page->description }}
								  </div>
								</div>
							</div>
						</div>
						<div class="row">
							<div class="col-lg-12 col-md-12 col-sm-12">
								<div class="ad-large">
									@if($ads->ajax_loading)
										<iframe src="{{ URL::to('ads/banner_large') }}" width='728' height='90' frameborder='0' border='0' marginwidth='0' marginheight='0' scrolling='no'></iframe>
									@else
										{{ $ads->banner_large }}
									@endif
								</div>
								<div class="ad-mobile">
									@if($ads->ajax_loading)
										<iframe src="{{ URL::to('ads/mobile') }}" width='300' height='50' frameborder='0' border='0' marginwidth='0' marginheight='0' scrolling='no'></iframe>
									@else
										{{ $ads->mobile }}
									@endif
								</div>
							</div>
						</div>
					</div>
					<div class="pull-right hidden-800" style="width:160px; height:600px">
						<div class="right-ad">
							@if($ads->ajax_loading)
								<iframe src="{{ URL::to('ads/skyscrapper') }}" width='160' height='600' frameborder='0' border='0' marginwidth='0' marginheight='0' scrolling='no'></iframe>
							@else
								{{ $ads->skyscrapper }}
							@endif
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
@stop
