<?php $title = Lang::get('words.my_profile'); ?>
@extends('master')
@section('content')
	<div class="panel">
		<div class="panel-body">			
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 result-container">
				<h1><span class="fg-orange fa fa-edit"></span> {{ Lang::get('words.my_profile') }}</h1>
					<div class="sidebar pull-left visible-lg visible-md">
						<div class="ad-box">
							@if($ads->ajax_loading)
								<iframe src="{{ URL::to('ads/box') }}" width='300' height='250' frameborder='0' border='0' marginwidth='0' marginheight='0' scrolling='no'></iframe>
							@else
								{{ $ads->box }}
							@endif
						</div>
						<div class="affix-sidebar affix-top">
							<div class="ad-box">
								@if($ads->ajax_loading)
								<iframe src="{{ URL::to('ads/box') }}" width='300' height='250' frameborder='0' border='0' marginwidth='0' marginheight='0' scrolling='no'></iframe>
							@else
								{{ $ads->box }}
							@endif
							</div>
							<div class="ad-box">
								@if($ads->ajax_loading)
								<iframe src="{{ URL::to('ads/box') }}" width='300' height='250' frameborder='0' border='0' marginwidth='0' marginheight='0' scrolling='no'></iframe>
							@else
								{{ $ads->box }}
							@endif
							</div>
						</div>
					</div>
					<div class="pull-left">
						<div class="row">
							<div class="col-lg-12 col-md-12 col-sm-12">
								<div class="ad-large">
									@if($ads->ajax_loading)
										<iframe src="{{ URL::to('ads/banner_large') }}" width='728' height='90' frameborder='0' border='0' marginwidth='0' marginheight='0' scrolling='no'></iframe>
									@else
										{{ $ads->banner_large }}
									@endif
								</div>
								<div class="ad-mobile">
									@if($ads->ajax_loading)
										<iframe src="{{ URL::to('ads/mobile') }}" width='300' height='50' frameborder='0' border='0' marginwidth='0' marginheight='0' scrolling='no'></iframe>
									@else
										{{ $ads->mobile }}
									@endif
								</div>
							</div>
						</div>
						<form method="post" action="{{ URL::to('/') }}/user/update/{{ Auth::user()->id }}" accept-charset="UTF-8" enctype="multipart/form-data">
						    <div class="modal-header profile-header">
						    	<h4 class="modal-title" id="myModalLabel">{{ Lang::get('words.edit_profile') }}</h4>
						    </div>
						    <br>
					      	<div class="modal-body">
					      		<div class="form-group">
									<label for="email">{{ Lang::get('words.email_address') }}:</label>
									<input name="email" type="text" id="email" class="form-control" value="{{ Auth::user()->email }}">
								</div>
								<div class="form-group">
									<label for="password">{{ Lang::get('words.edit_password') }}:</label>
									<input type="password" autocomplete="off" name="password" id="password" class="form-control" />
								</div>
								<div class="form-group">
									<label for="password_confirmation">{{ Lang::get('words.confirm_password') }}:</label>
									<input type="password" name="password_confirmation" id="password_confirmation" class="form-control" />
								</div>
								<input type="hidden" name="_token" value="{{ csrf_token() }}">
								<input type="hidden" id="id" name="id" value="{{ Auth::user()->id }}" />
								<input type="hidden" id="redirect" name="redirect" value="{{ Request::url() }}" />
					      	</div>
							<div class="modal-footer">
								<input type="submit" class="btn btn-primary" value="{{ Lang::get('words.update_profile') }}" />
							</div>
						</form>
						<div class="row">
							<div class="col-lg-12 col-md-12 col-sm-12">
								<div class="ad-large">
									@if($ads->ajax_loading)
										<iframe src="{{ URL::to('ads/banner_large') }}" width='728' height='90' frameborder='0' border='0' marginwidth='0' marginheight='0' scrolling='no'></iframe>
									@else
										{{ $ads->banner_large }}
									@endif
								</div>
								<div class="ad-mobile">
									@if($ads->ajax_loading)
										<iframe src="{{ URL::to('ads/mobile') }}" width='300' height='50' frameborder='0' border='0' marginwidth='0' marginheight='0' scrolling='no'></iframe>
									@else
										{{ $ads->mobile }}
									@endif
								</div>
							</div>
						</div>
					</div>
					<div class="pull-right hidden-800" style="width:160px; height:600px">
						<div class="right-ad">
							@if($ads->ajax_loading)
								<iframe src="{{ URL::to('ads/skyscrapper') }}" width='160' height='600' frameborder='0' border='0' marginwidth='0' marginheight='0' scrolling='no'></iframe>
							@else
								{{ $ads->skyscrapper }}
							@endif
						</div>
					</div>
					<div class="clearfix"></div>
				</div>
			</div>
		</div>
	</div>

@stop
