$(document).ready(function(){
	$.validate({
	form : '#installer',
	onSuccess : function(){
			progressBar = $('.progress-bar');
			// Disable all form properties
			$('.install-form input').prop('disabled',true);
			// Increment progresbar by 20%
			progressBar.animate({width: "20%"}, 1000);
			progressBar.find('.status').text('Testing Database Connection... : 20%');
			// Attempt to check Database connection
			$.post(rootURL+'/is-db-connect',{
				database_host: $('#database_host').val(),
				database_name: $('#database_name').val(),
				database_user: $('#database_user').val(),
				database_password: $('#database_password').val(),
				_token: $('#token').val() },
				function(data){
					if(data == 1){
						// If Database connection exists
						// Attempt to create a config file 
						$.post(rootURL+'/write-db-config-file', {
							database_host: $('#database_host').val(),
							database_name: $('#database_name').val(),
							database_user: $('#database_user').val(),
							database_password: $('#database_password').val(),
							_token: $('#token').val()},
							function(data){
								if(data == 1){
									// If config file is created successfully
									// Increment progressbar by 40%
									progressBar.find('.status').text('Writing config file... : 40%');
									progressBar.animate({width: "40%"}, 1000);
									// Migrate database and seed withdefault settings
									$.post(rootURL+'/create-db', {
										database_host: $('#database_host').val(),
										database_name: $('#database_name').val(),
										database_user: $('#database_user').val(),
										database_password: $('#database_password').val(),
										_token: $('#token').val() },
										function(install_data){
											if(install_data == 1){
												// If migration is successfull
												// Increment progressbar by 80%
												progressBar.find('.status').text('Adding database... : 80%');
												progressBar.animate({width: "80%"}, 1000);
												// Attempt to create admin user
												$.post(rootURL+'/create-admin', { admin_username: $('#admin_username').val(), admin_email: $('#admin_email').val(), admin_password: $('#admin_password').val(), _token: $('#token').val() }, function(create_admin){
													if(create_admin == 1){
														// If admin user create successfully
														// Increment progressbar by 100%
														// Installation is completed
														progressBar.find('.status').html('Creating admin login : 100%');
														progressBar.animate({width: "100%"}, 2000);
														$('#done').show();
														progressBar.find('.status').html('Script installed successfully: 100%');
													} else {
														// If can't create admin user
														// Give option to startover
														progressBar.find('.status').html("<b>Error:</b> couldn't create admin user");
														$('#startover').show();
													}
												});
											} else {
												// if fails to migrate database
												// Give option to startover
												progressBar.find('.status').html('<b>Error:</b> could not add database');
												progressBar.removeClass("progress-bar-success").addClass("progress-bar-danger");
												$('#startover').show();
											}
										}
									);
								} else{
									// If fails to create config file
									// Give option to startover
									progressBar.find('.status').html('<b>Error:</b> could not write config file');
									progressBar.removeClass("progress-bar-success").addClass("progress-bar-danger");
									$('#startover').show();
								}
							}
						);
					}
					else{
						// If fails to connect to the database
						// Give option to startover
						progressBar.find('.status').html('<b>Error:</b> could not connect to Database');
						progressBar.removeClass("progress-bar-success").addClass("progress-bar-danger");
						$('#startover').show();
					}
				}
			);
		return false;
	}
	});

});